html {
    -webkit-text-size-adjust: none;
	height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #282828;
	line-height: 1.2;
	background: #247294;
	height: 100%;
}

/* Section */

.section {
	position: relative;
	width: 1170px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
	min-height: 100%;
	padding-bottom: 43px;
}

/* Intro */

#introWrapper, body {
	background: #d3f0fc url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZjBmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjcxOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #d3f0fc 0%, #227194 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d3f0fc), color-stop(100%,#227194)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #d3f0fc 0%,#227194 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #d3f0fc 0%,#227194 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #d3f0fc 0%,#227194 100%); /* IE10+ */
	background: linear-gradient(to right,  #d3f0fc 0%,#227194 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3f0fc', endColorstr='#227194',GradientType=1 ); /* IE6-8 */		
}

#intro {
	color: #fff;
}

#intro .model {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	height: 100%;
	max-width: none;
}

#intro .logo {
	position: relative;
	margin-left: 25.64102564102564%;
	margin-top: 10px;
	z-index: 2;
}

#intro .logo .title {
	display: inline-block;
	vertical-align: middle;
	font-size: 77.12px;
	text-align: right;
	line-height: 0.9;
	padding: 0 2.564102564102564%;
	border-right: 1px solid #619eb9;
	margin: 0;
}

#intro .logo .title span {
	display: block;
	font-size: 48.76px;
}

#intro .logo .subtitle {
	display: inline-block;
	vertical-align: top;
	font-size: 24.97px;
	line-height: 1.3;
	padding: 0 2.564102564102564%;
	margin: 0;
	text-align: left;
}

#intro .logo .subtitle span {
	display: block;
	font-size: 29.85px;
}

#intro .benefits {
	clear: both;
	position: relative;
	margin: 0 0 0 18px;
	padding: 0;
	z-index: 2;
}

#intro .benefits li {
	margin: 0 0 2.9%;
	padding: 0;
	list-style: outside;
	font-size: 21.67px;
}

#intro .benefits li .legend {
	display: block;
	font-size: 13.54px;
}

#intro .info {
	position: relative;
	margin: 0 0 4.358974358974359% 41.02564102564103%;
	font-size: 18.96px;
	z-index: 2;
	padding-top: 3.418803418803419%;
}

/* Contact */

#contactWrapper {
	background: #227194 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyNzE5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2YwZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #227194 0%, #d3f0fc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#227194), color-stop(100%,#d3f0fc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #227194 0%,#d3f0fc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #227194 0%,#d3f0fc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #227194 0%,#d3f0fc 100%); /* IE10+ */
	background: linear-gradient(to right,  #227194 0%,#d3f0fc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227194', endColorstr='#d3f0fc',GradientType=1 ); /* IE6-8 */
}

/* Footer */

#footerWrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #247294;
	border-top: 8px solid #fff;
}

#footer .copyright {
	font-size: 16px;
	margin: 0;
	text-align: center;
	color: #fff;
	line-height: 35px;
}


input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Medium Screens */

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
	
	#intro .benefits li {
		font-size: 17.97px;
	}
	
	#intro .benefits li .legend {
		font-size: 11.23px;
	}
	
	#intro .info {
		font-size: 15.73px;
	}
	
	#intro .logo .title {
		font-size: 63.96px;
	}
	
	#intro .logo .title span {
		font-size: 40.44px;
	}
	
	#intro .logo .subtitle {
		font-size: 20.71px;
	}
	
	#intro .logo .subtitle span {
		font-size: 24.75px;
	}
	
	#mainWrapper {
		padding-bottom: 40px;
	}
	
	#footerWrapper {
		border-width: 5px;
	}
	
	#contact .inner {
		font-size: 13.48px;
	}
	
	#contact .map a img {
		padding: 3px;
	}
	
	#contact p {
		margin: 9px 0;
	}
	
	#footer .copyright {
		font-size: 13px;
	}
	
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	#intro .logo .title {
		font-size: 49.45px;
	}
	
	#intro .logo .title span {
		font-size: 31.26px;
	}	
	
	#intro .logo .subtitle {
		font-size: 16px;
	}	

	#intro .logo .subtitle span {
		font-size: 19.45px;
	}
	
	#intro .benefits li {
		font-size: 13.89px;
	}
	
	#intro .info {
		font-size: 12.16px;
	}
	
	#contact .inner {
		font-size: 10.42px;
	}
	
	#footer .copyright {
		font-size: 10px;
	}

}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#intro .logo {
		margin: 5% 0 7%;
		text-align: center;
	}
	
	#contact .inner {
		display: block;
		font-size: 12.42px;
	}
		
	#contact {
		padding: 0;
	}
	
	#contact .location {
		display: block;
		width: auto;
	}
	
	#contact .map {
		display: block;
		width: 220px;
		padding: 0;
		border: 0;
		margin: 0 auto;
	}
	
	#introWrapper {
		border-bottom: 5px solid #fff;
	}
	
	#intro {
		padding-top: 20px;
		text-shadow: 0 0 8px rgba(0,0,0,0.3);
	}
	
	#intro .info {
		margin: 0;
		padding: 0 5%;
	}
	
	#intro .model {
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		height: 80%;
	}
	
	#footer .copyright {
		font-size: 11px;
	}
	
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}	

}


@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}
	
	#intro .model {
		height: 70%;
	}

	#intro .logo .title {
		border: 0;
		margin-bottom: 5%;
		font-size: 42.45px;
	}
	
	#intro .logo .title span {
		font-size: 24.26px;
	}
		
	#intro .logo .subtitle {
		text-align: center;
	}

	#footer .copyright {
		line-height: 20px;
	}
}

